Subject: GLOWBUGS digest 265

From: [email-masked]
Date: Sun, 18 Aug 1996 19:28:40 -0500 (CDT)

GLOWBUGS Digest 265

Topics covered in this issue include:

  1) Re: Crystal Grinding (fwd)
	by [email-masked]
  2) Crystal Grinding (fwd)
	by [email-masked] (Ralph Hartwell)
  3) Re: antenna-less regens (Knight Ocean Hopper)
	by Joseph Cooper <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 18 Aug 1996 15:53:17 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: Crystal Grinding (fwd)
Message-ID: <[email-masked]>

> ---------- Forwarded message ----------
> Date: Sat, 17 Aug 1996 12:18:29 -1000
> >From: Niel Wiegand <[email-masked]>
> To: Multiple recipients of list <[email-masked]>
> Subject: Crystal Grinding
> 
> I just tried grinding a crystal here and had pretty bad luck. 300 
> figure 8's and the freq still hasn't shifted any. 
> 
> Has anyone actually ground a crystal by hand?

Many.  It is all in the technique and the choice of grinding media.

> What size crystal were you working with? FT243: 1/2" x 1/2"?

FT-243, FT-171, R1, plus xtals from TCS, and others.....

> What did you use for grinding compound? Turtle Wax Rubbing Compound?

I usually use automotive body finishing paper cut into 1/4 sheets
that are 1500 grit, with distilled or clean water as the grinding
lubricant.

> How long did it take to shift freq, say,10KC?

10khz should move in about 1 minute using the 1500 grit paper.
Using comet cleanser, an alternative grinding medium, it takes about
3 minutes, if my memory from the novice days goes right.

MAKE SURE YOU GRIND ON AN OPTICALLY FLAT SURFACE.  I RECOMMEND A
SHEET OF PLATE GLASS 3/8 INCH THICK ABOUT 1 FOOT SQUARE AS A GOOD
GRINDING SHEET.

Keep a spare xtal holder for testing that you use a rubber band or two
to hold together for testing rather than the screws normally used.  It
goes a LOT faster that way.

CHECK YOUR GRINDING AFTER EVERY MINUTE OR SO OF GRINDING TO MAKE SURE
YOU DON'T OVERSHOOT YOUR TARGET FREQUENCY.  ONCE CLOSE TO YOUR TARGET
FREQUENCY, CHECK AFTER EVERY 10 SECONDS OF GRINDING.

Grind using a figure 8 motion is fine, or use a continuously turning
motion where you rotate the blank about 45 degrees after every few
seconds of grinding.

Dress grind the edges of the blank to the proper bevel at the end of
each grinding action, before testing.   Be careful not to knock the
corners off in dressing the edges.

I am sure others have their pet methods, but this has worked fine for
me over the years, and I have routinely moved blanks up as much as
300 or 400 khz at 40 meters and 200 khz at 80 meters.  My best luck
on 160 meters has been about 75 khz.

> tnx es 73, Niel - WA5VLZ

Yer most welcome.  And Good Luck!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Sun, 18 Aug 1996 21:34:00 GMT
From: [email-masked] (Ralph Hartwell)
To: [email-masked]
Subject: Crystal Grinding (fwd)
Message-ID: <[email-masked]>

J>I just tried grinding a crystal here and had pretty bad luck. 300
J>figure 8's and the freq still hasn't shifted any.

J>Has anyone actually ground a crystal by hand?

   Yes, but that was quite a few years ago.. back in the '50's..

J>What size crystal were you working with? FT243: 1/2" x 1/2"?

   FT-243 usually.

J>What did you use for grinding compound? Turtle Wax Rubbing Compound?

   I generally used either toothpaste or #800 abrasive grit left over
from my telescope mirror grinding endeavors.  I used a plate glass
grinding plate to grind the xtal against, but you must shift the
position of the xtal on the glass occasionally, as the glass grinds as
fast as the xtal and will become uneven.  If the faces of the crystal
become non-parallel, the xtal will quit oscillating.  I would usually
take a little bit off of the corners a few strokes at a time to tweak
the frequency.  If it required more than that, I flat-face ground the
xtal a bit.

J>How long did it take to shift freq, say,10KC?

   Depended on the abrasive, the grinding pressure (careful!  you can
easily crack the xtal!) and the original freq.  Usually I could get
somewhere near where I wanted it to be within 10 minutes or so of
grinding.  This was after some experience in grinding them - the first
ones took me more like a half hour.

   I listened to the RF noise the xtal made when it was being ground
to track the freq change as I ground it. I stopped a bit before I got to
the wanted freq since the xtal usually oscillated a few Kc higher when
it was clean and dry.  To do this you put a metal plate under the glass
plate you are grinding the xtal on, and connect the plate to a sensitive
receiver.  You will usually hear white noise sharply peaked at the freq
of the xtal as you grind.   That makes it easy to track where you are in
the grinding process.

   BTW - you must make sure the xtal is clean and dry before using it or
it will tend to drift.  Finger oils and grease cause no end of problems
with stability.  I cleaned them in  distilled water and then alcohol and
assembled the xtals in the holders while wearing cotton gloves.

   Ralph W5JGV

---
 þ QMPro 1.53 þ Trees are nature's way of saying "Your driving is bad."

------------------------------

Date: Sun, 18 Aug 96 19:49 EDT
From: Joseph Cooper <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: antenna-less regens (Knight Ocean Hopper)
Message-ID: <[email-masked]>

At 06:48 AM 8/16/96 -0500, you wrote:
>A longtime SW DXer friend of mine recently bought 
>something he had in his youth -- a Knight Ocean Hopper.
>It hummed pretty badly, and he asked me to fix it...
>
I am currently in the process of restoring a Knight Spanmaster kit so I would be
interested in knowing more about the 'Hopper'; particularly if it pre-dated
the Spanmaster.

Frankly, be thankfull that your set humms. Mine's dead (though there is
voltage going through the set and I can get audio through the AF section)
and it looks like a complete rebuild will be in order.

My hope is to be able to get it working well enough to 'couple' it with a
one tube xmiter that I'm working on as well. The idea is to try working 80
meters with it as I would not trust the recv set to have good enough
sensitivity in the higher bands.

tnx and 73's

* Joseph Cooper-VE3FMQ  QTH-East York-near Toronto Ontario Canada *
* Interests are:- BCB and VLF Radio-Woodworking-Steam Railroads - *
* -Nikola Tesla-Antique Radios-Crystal Radios-Travel-Burmese Cats *
* FAX (416) 423-7782  9:00pm to 5:00pm EDST Monday To Friday Only *

------------------------------

End of GLOWBUGS Digest 265
**************************